/*responsive */

@media only screen and (max-width: 1199px) {

.class-reg-section h2 {font-size: 28px; margin: 0 0 12px;}
.class-reg-section ul li{margin: 0 0 6px;}
.contact-sec img {
    max-height: 297px;
}
.cprarty p{padding-top: 30px;}
.slider-section .slider-contain{padding: 190px 0 0;}
.vedio-section .col-md-6 p { padding-top: 0;}
}

@media (max-width: 1199px){
	.cprarty img,.cprarty iframe{height: 330px;}
}
@media only screen and (max-width: 1024px) {
.logo{max-width: 100px;}
#header{padding: 10px 0;background: #f5f5f5; position: relative;}
}
@media only screen and (max-width: 991px) {
	.slider-section .slider-contain{padding: 110px 0 0;}
	.slider-contain h1 {font-size: 30px;}
	.slider-contain h2 { font-size: 37px;}
/*	 .carousel-item img {height: 378px;} */
    
	
	.contact-section h2 {font-size: 35px;}
	footer .social-footer a{margin-right: 2px;}
	.navbar-collapse{width:100%;position: absolute;width: 100%;top:100%;z-index:999;background:#d94646;padding: 0; left:0}
	#header .navbar-nav li { display: block;}
	#header .navbar-light .navbar-nav .nav-link {padding:10px 28px;color: #fff;border-bottom: 1px solid #c61f1f;font-size: 14px;}
	#header .navbar-light .navbar-nav li:last-child a {padding-right:28px;}
	ul.training li span {line-height: 38px;font-size: 18px;height: 36px;width: 36px;}
	.cap-vender .input.text input[type="text"] { width: 56px;}
	.form-block input[type="submit"]{width: 88px;font-size: 14px;}
.mar-right {margin-left: 3px;}
.ven-que{margin-right: 2px;}
.about-us h2{font-size: 22px;}
.about-us h3{font-size: 20px;line-height: 28px;}
.vedio-section h2 {font-size: 18px;}
.vedio-section h3{font-size: 20px;margin: 20px 0 0;}
.contact-home h2 {font-size: 19px;line-height: 29px;}
.contact-home h3 {font-size: 18px}
.contact-home p {font-size: 16px;}
.cprarty p { padding-top: 0;}


}

@media (max-width: 991px){
	.slider-overlay{margin: 80px auto 0;}
	.contact-content { margin-bottom: 25px; }
	.slider-contain h1{font-size: 27px;}
	.about-us .description h4{font-size: 16px;}
	.contact-details li{font-size: 14px;}
	.cprarty h2{font-size: 22px;}
	.cprarty img, .cprarty iframe { height: 250px; }
	.signup-btn{font-size: 14px;padding: 10px 20px;}
}

@media only screen and (max-width: 767px) { 
.logo { width: 80px;}
.slider-section .slider-contain { padding: 40px 0 0;} 
.top-header p i{display:inline; font-size: 17px;margin-right: 5px;}
.top-header p em{display:none;}

.slider-contain h1 {font-size: 20px;}
.slider-contain h2 { font-size: 28px;}
.carousel-item img { height: auto;max-width: 100%;}
.top-footer h3{margin: 20px 0;}
.top-footer{padding: 10px 0 20px;}
.contact-section { padding: 30px 0 30px;}
.sendbtn{font-size: 14px;padding: 11px 24px;}

a.reg-btn{font-size: 16px;height: 42px;margin: 2px 0 14px;padding: 0px 17px;}
.contact-form{margin-bottom: 15px;}
.address-info h2 {font-size: 17px;margin-bottom: 9px;margin-top: 5px;}
ul.training li address{margin: 0 0 5px;}
h4.training{font-size: 18px;}
ul.training li span { font-size: 20px; height: 30px; line-height: 30px; width: 30px; }
.address-info { margin: 0;}
.form-block textarea.form-control {height: 140px;}
.form-home p { text-align: center !important;}
.form-home h3 {font-size: 20px;}
.top-header span{display:block;}
.class-reg-section{padding: 30px 0;}
.cont-video { margin: 20px 0 0; }
.cont-video > div { width: 100%; margin: 0 0 20px; }
.cont-video > div iframe { height: 270px; }
.vedio-section iframe{margin:0 0 15px;}
.description-bottom {padding: 20px 0 0;}
.cpr-middle h4{font-size: 22px;}
.cprarty img{margin: 0 0 20px;}
.contact-sec h2{font-size: 32px;}
.contact-sec h4 { font-size: 19px;}
.contact-sec img{margin: 0 0 20px;}
.contact-home iframe {  margin-top: 10px;}
.contact-sec h6 { font-size: 16px;}
.vedio-section br + br{display:none;}

}

@media (max-width: 767px){
	/* .carousel-item img { height: 300px; } */
	.slider-overlay { margin: 110px auto 0; }
	.links-area,.footer{padding: 15px 0;}
	.about-us,.cprarty { padding: 20px 0; }
	.about-us h2 { margin-bottom: 15px; line-height: 27px; }
	.about-us .description h4{margin-top: 0;}
	.cprarty img, .cprarty iframe { margin: 0; }
	.cprarty .row>div:not(:last-child) { margin-bottom: 20px; }
	.cprarty h2 { margin: 0; }
}

@media only screen and (max-width: 575px){
	.slider-overlay{padding: 10px;}
	.top-header p span{display:block;}
	
	.slider-contain p { font-size: 14px;  line-height: 22px;}
	.statted-btn{padding: 10px 22px;font-size: 16px;}
	.top-header p{text-align: center;padding: 10px 0 0;}
	.slider-section .slider-contain { padding: 9px 0 0;}
	.statted-btn {padding: 7px 22px;}
	.about-us h2 {line-height: 30px; font-size: 18px;margin: 0 auto 15px;}
	/*.about-us { padding: 30px 0;}*/
	.about-us .description p{margin: 0 0 10px;}
	.about-info{padding-right: 0;}
	.about-info .cprfloridasignuplogo{position: relative;}
	/*.carousel-item img { height: 218px;}*/
	.slider-section .slider-contain {  padding: 38px 0 0;}
	.slider-contain h1 {  font-size: 17px;}
	.about-us h3 {  font-size: 18px;  line-height: 26px;margin: 0 0 20px;}
	.about-us .description p{font-size: 15px;line-height: 24px;}
	.cprarty {padding: 30px 0;}
	/*.cprarty h2 {margin: 0 0 15px;font-size: 24px;}*/
	.contact-home {padding: 35px 0 10px;}
	.contact-home h2 { font-size: 16px; line-height: 26px;}
}

@media (max-width: 575px){
	.heart-association{padding: 15px;}
	.contact-details li{width: 100%;}
	.contact-details li:not(:last-child){margin-bottom: 15px;}
	.cprarty h2 { font-size: 18px; line-height: 26px; }
}

@media only screen and (max-width: 480px){
.what-we-offer ul li {width: 100%;}
.form-block input[type="submit"]{width:100%;margin-top: 20px;}

}